# pandas.Series.reset_index

`Series.``reset_index`(level=None, drop=False, name=None, inplace=False)

  Analogous to the `pandas.DataFrame.reset_index()` function, see docstring there.

  Parameters:

  level : int, str, tuple, or list, default None

  > Only remove the given levels from the index. Removes all levels by default

  drop : boolean, default False

  > Do not try to insert index into dataframe columns

  name : object, default None

  > The name of the column corresponding to the Series values

  inplace : boolean, default False

  > Modify the Series in place (do not create a new object)

  Returns: | resetted : DataFrame, or Series if drop == True